Skip to content

Ruben Mamo Posts

Solved: The current .NET SDK does not support targeting .NET Standard 2.0.

I wanted to contribute to Ocelot, however when I tried to build the solution I got this error: “The current .NET SDK does not support targeting .NET Standard 2.0. Either target .NET Standard 1.6 or lower, or use a version of the .NET SDK that supports .NET Standard 2.0.” This blog post details the steps…

Workaround: Docker Container Cannot be Started After Windows Restart

Recently I’ve been testing out Docker for Windows. You can find more information on my experience here and here. Today, I started getting strange errors when I tried to start a container in docker. The error I was getting was: Error response from daemon: driver failed programming external connectivity on endpoint cranky_panini: Error starting userland…